{
  "winpharmApp": {
    "stock": {
      "home": {
        "title": "Stocks",
        "createLabel": "Créer un nouveau Stock",
        "createOrEditLabel": "Créer ou éditer un Stock",
        "notFound": "Aucun Stock trouvé"
      },
      "created": "Un nouveau Stock a été créé avec l'identifiant {{ param }}",
      "updated": "Le Stock avec l'identifiant {{ param }} a été mis à jour",
      "deleted": "Le Stock avec l'identifiant {{ param }} a été supprimé",
      "delete": {
        "question": "Etes-vous certain de vouloir supprimer le Stock {{ id }} ?"
      },
      "detail": {
        "title": "Stock"
      },
      "couvertureMin": "Couverture Min",
      "couvertureMax": "Couverture Max",
      "quantite": "Quantite",
      "datePeremption": "Date Peremption",
      "prixAchat": "Prix d'Achat",
      "prixVente": "Prix de Vente",
      "produit": "Produit"
    }
  }
}
